body {
	background-color: rgb(132,153,165);
	background-image: url(pic/hatter/gears-technology-abstraction-blue-1680x1050.jpg);
	/*background-color: #fff;
	/*color: #614700;*/

	font: normal 14px Quattrocento Sans, Sans-Serif; 
	}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color: #005580;
	font-size: 35px;
	font-style: normal;
	font-weight: normal;
	}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	color: #005580;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	}
	
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	/*font-size: 35px;*/
	color: #005580;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	}
	
h5{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	/*font-size: 35px;*/
	color: #005580;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin: 0px 0px;
	display: inline;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	padding: 0;
	margin: 0;
}
p {
	margin: 10px;	
	}
a {
	text-decoration: none;
	color: #000;
}
a:hover, a:active { color: #000;}


.gomb {
	background-color: #7F8489; /*#FFF3B8;*/
	background:-webkit-linear-gradient( left top, #D3DCE5, #7F8489) ; 
	background:-moz-linear-gradient( left top, #D3DCE5, #7F8489) ; 
	background:-ms-linear-gradient( left top, #D3DCE5, #7F8489) ; 
	background:-o-linear-gradient( right bottom, #D3DCE5, #7F8489) ; 
	background:linear-gradient( left top, ##D3DCE5, #7F8489) ;
	/*background:linear-gradient( left top, #FFA319, #D65C33, #FFA319, #D65C33, #FFA319, #D65C33, #FFA319) ;*/
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 1px solid #7F8489;
	box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  }
#szoveg_2000  {
	width: 90%;
	margin: 0px auto;
	font-size: 18px;
	}

#tarolo {
	width: 90%;
	border: 5px ridge #fff;
	background-color: #fff;
	border-collapse: collapse;
	} 

#header {
	width: 100%;
	text-align: center;
	background-color: rgb(1,76,157);
	background:-webkit-linear-gradient( 90deg, rgb(38, 163, 221) 0%, rgb(1,76,157) 100%) ; 
	background:-moz-linear-gradient( 90deg, rgb(38, 163, 221) 0%, rgb(1,76,157) 100%) ; 
	background:-ms-linear-gradient( 90deg, rgb(38, 163, 221) 0%, rgb(1,76,157) 100%) ; 
	background:-o-linear-gradient( 180deg, rgb(38, 163, 221) 0%, rgb(1,76,157) 100%) ; 
	background:linear-gradient( 90deg, rgb(38, 163, 221) 0%, rgb(1,76,157) 100%) ;
	
	border: 5px ridge #fff;
	}
#nav_bar {
	width: 100%;
	height: 40px;
	background-color:#7F8489;
	background:-webkit-linear-gradient( 0deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-moz-linear-gradient( 0deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-ms-linear-gradient( 0deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-o-linear-gradient( 90deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:linear-gradient( 0deg, #D3DCE5 0%, #7F8489 100%) ;
	border: 5px ridge #fff;
	}

#content {
	position: relative;
	width: 100%;
	text-align:left;
	vertical-align:bottom;
	background-color: #ffffcc;  /*#eee #FFF3B8; */
	padding: 0px;
	margin:0px;
	border: 5px ridge #fff;
	font-family: 'Quattrocento Sans', sans-serif;
	font-family: 'Average Sans', sans-serif;
	font-size: 17px;
	}	

#footer {
	width: 100%;
	height: 30px;
	text-align: center;
	background-color:#7F8489;
	background:-webkit-linear-gradient( 180deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-moz-linear-gradient( 180deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-ms-linear-gradient( 180deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:-o-linear-gradient( 270deg, #D3DCE5 0%, #7F8489 100%) ; 
	background:linear-gradient( 180deg, #D3DCE5 0%, #7F8489 100%) ;
	padding: 5px;
	}
#t_header {
	width: 100%;
	text-align: center;
    color: #ffcc00;/* #FFBA0A #E68A00;	*/
	font: 30px Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-shadow: 2px 2px 2px #000;
	}
#t_header td{
	padding: 0px;
}
#z {
	padding: 0px;
}
#zaszlok {
	width:90px;
	height: 14px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	}
.zaszlo {
	width: 20px;
	margin: 0px 5px;
	border: 0px solid #fff;
	float: left;
	vertical-align: center;
	}	
#nav {
	width: 100%;
	}
	
#menu-bar {
  width: 98%;
  margin: 5px 0px 0px 5px;
  padding: 6px 6px 4px 6px;
  height: 30px;
  line-height: 100%;
  /*border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #5C5C5C,  #1C1C1C);
  background: -o-linear-gradient(#5C5C5C,  #1C1C1C);
  background: -ms-linear-gradient(top,  #5C5C5C,  #1C1C1C);
  background: -webkit-gradient(linear, left top, left bottom, from(#5C5C5C), to(#1C1C1C));
  background: -moz-linear-gradient(top,  #5C5C5C,  #1C1C1C);*/
  position:relative;
  z-index:3;
  float: left;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 4px 0px 4px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 14px;
  color: #005580;
  text-decoration: none;
  display: block;
  padding: 6px 10px 6px 10px;
  margin: 0;
  margin-bottom: 6px;
  text-shadow: 2px 2px 3px #bbb;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  color: #D3DCE5;
  text-shadow: 2px 2px 3px #000;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #80bfff,  #e6f2ff) !important;
  background: -o-linear-gradient( #80bfff,  #e6f2ff) !important;
  background: -ms-linear-gradient(top,  #80bfff,  #e6f2ff) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#80bfff), to(#e6f2ff)) !important;
  background: -moz-linear-gradient(top,  #80bfff,  #e6f2ff) !important;
  color: #000000 !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 2px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 210px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}

#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
.oldalcim {
	width: 100%;
	text-align: center;
	}
#googleMap {
	width:500px;height:300px;
	 border:1px solid #cccccc; 
	 float:left;}	

#terkep {
	 display: block;
	 margin: 0px 5px 10px 0px;
	 width:360px; height: 500px;
	 float:left;}
#kepcsik {
	width:100%;
	height: 120px;
	padding: 0px;
	background-color: #ccc;
	/*border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
	border: 1px solid #CCCCCC;
	box-shadow: 2px 2px 3px #666666;
	-webkit-box-shadow: 2px 2px 3px #666666;
	-moz-box-shadow: 2px 2px 3px #666666;
	border: 1px solid #000;
	overflow-x: scroll;
	overflow-y: hidden;
	}
#kepcsik div {
	text-align: center;
	}
#kiskep_t  {
	text-align: left;
	}
#kiskep_t td  {
	border: 0px solid #000;
	margin: 0px 0px;
	padding: 5px;
	}
.kiskepcs {

	margin: 0px 0px;
	padding: 0px;
	border: 1px solid #000;
	}

#t_ref {
	font-size: 18px;
	width: 100%;
	margin: 5px auto;
	border-collapse: separate;
	border-spacing: 20px 0px;
}
#t_ref th {
	width: 45%;
	height: 50px;
	text-align: left;
	vertical-align: middle;
}
#logok {		
	width: 70%;
	margin: 10px auto;
}
#logok td {
	padding: 20px;
	text-align: center;
}
.tev {
	width: 16%;
	text-align: center;
	vertical-align: bottom;
	
	margin: 0;
	padding: 5px;
	
}
.tev_div {
	height: 80px;
	display: none;
	background-color: #eee;   /*#ffffcc*/
	border: 1px solid #000;
	padding: 5px;
	text-align: center;
	font-size: 14px;
}
#tev_icons {
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 2;
	border-collapse: separate;
	border-spacing: 20px 0px;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
#tev_kep {
	width: 80%;
	margin: 2px auto 20px;
	border-collapse: separate;
	border-spacing: 10px 20px;
	background-color: #eee;
	border: 1px solid #eee;
	box-shadow: 5px 5px 3px #888;
	border-radius: 10px;
}
#tev_kep td {
	padding: 10px;
	border: 0px solid #000;
}
#tev_kep td:nth-child(1) {
	text-align: right;
}
#galeria {
	border-collapse: separate;
	border-spacing: 20px;
	background-color: #eee;
	border: 1px solid #eee;
	box-shadow: 5px 5px 3px #888;
	border-radius: 10px;
}